{
	"Debug": {
		"Name": "",
		"Seed": "",
		"SpoilerSeed": "",
		"Archipelago": false,
		"Randomized": false,
		"HexQuest": false,
		"EntranceRando": false,
		"FixedShops": false
	},
	"Totals": {
		"Entrances": { "Total": 0, "Undiscovered": 0 },
		"Checks": { "Total": 0, "Undiscovered": 0 }
	},
	"Current": {
		"Scene": "No Scene",
		"Respawn": "",
		"Dath": "",
		"HasLaurels": false,
		"HasDath": false
	},
	"Scenes": {
		"No Scene": {
			"Totals": {
				"Entrances": { "Total": 0, "Undiscovered": 0 },
				"Checks": { "Total": 0, "Undiscovered": 0 }
			},
			"Checks": {},
			"Entrances": {}
		}
	},
	"Codes": {
		"None": {
			"None": ""
		}
	}
}
